=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/sleepanalyser" install
	mkdir -p "$(CURDIR)/debian/sleepanalyser"

#	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/SleepAnalyser.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/SleepAnalyser2.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/SleepAnalyser2.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/State1.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/State1.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/State2.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/State2.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/State3.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/State3.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/State4.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/State4.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/arrow-left-double.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/arrow-left-double.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/arrow-right-double.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/arrow-right-double.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/configure.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/configure.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/date.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/date.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/document-open-folder.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/document-open-folder.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/edittrash.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/edittrash.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/go-down.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/go-down.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/go-next.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/go-next.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/go-previous.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/go-previous.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/go-up.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/go-up.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/graph01.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/graph01.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/graph02.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/graph02.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/klipper_dock.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/klipper_dock.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/krec.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/krec.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/krec2.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/krec2.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/kwrite.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/kwrite.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/zoom-in.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/zoom-in.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/zoom-out.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/zoom-out.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
	cp -a "src/opt/SleepAnalyser/img/zoom.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/zoom.png"

	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/anim"
	cp -a "src/opt/SleepAnalyser/img/anim/0.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/anim/0.png"
	cp -a "src/opt/SleepAnalyser/img/anim/1.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/anim/1.png"
	cp -a "src/opt/SleepAnalyser/img/anim/2.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/anim/2.png"
	cp -a "src/opt/SleepAnalyser/img/anim/3.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/anim/3.png"
	cp -a "src/opt/SleepAnalyser/img/anim/4.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/anim/4.png"
	cp -a "src/opt/SleepAnalyser/img/anim/5.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/anim/5.png"
	cp -a "src/opt/SleepAnalyser/img/anim/6.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/anim/6.png"
	cp -a "src/opt/SleepAnalyser/img/anim/7.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/anim/7.png"

	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/48x48/apps/"
	cp -a "src/usr/share/icons/hicolor/48x48/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/48x48/apps/SleepAnalyser.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/40x40/apps/"
	cp -a "src/usr/share/icons/hicolor/40x40/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/40x40/apps/SleepAnalyser.png"
	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/26x26/apps/"
	cp -a "src/usr/share/icons/hicolor/26x26/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/26x26/apps/SleepAnalyser.png"





# 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
# 	cp -a "src/opt/SleepAnalyser/AdditionalInfoWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/AdditionalInfoWindow.ui"
# 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
# 	cp -a "src/opt/SleepAnalyser/AlarmTimeWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/AlarmTimeWindow.ui"
# 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
# 	cp -a "src/opt/SleepAnalyser/AskForKeepWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/AskForKeepWindow.ui"
# 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
