## sleepanalyser 1.8-54

=== debian/changelog ===
sleepanalyser (1.8-54) unstable; urgency=low

  New:
   - Removed Style sheet (not needed anymore in PR1.3)
   - Added new visualisation algorithm (it uses a external module, if it runs slow on your device, check what the start screen sais).
   - Improved graph design
   - Test with shedskin
   - Changed architecture to armel (only)
   - Added missing depencies
   - Improved responsiveness
   - Cleaned up UI
   - Records now all 3 axis (X+Y+Z)
   - Added experimental language support
   - Improved Configuration reader
   - Change: When recording stoppes due big movement, change directly to view window
   - Added experimental Splash screen
   - Added recording animation
   - Optionally activated Off line mode and silent profile get deactivated on alarm event
   - Added French translation (by Fred Kwame Ayanful)
   - Minor bug fixes

 -- George Ruinelli <george@ruinelli.ch>  Thu, 09 Dec 2010 00:24:57  +0100
