## sleepanalyser 1.8-92

=== debian/changelog ===
sleepanalyser (1.8-92) unstable; urgency=low

  - New sleep graph
  - New design
  - Better user interactions
  - Language support
  - Speed improvements
  - Improved user interface responsiveness
  - ...

 -- George Ruinelli <george@ruinelli.ch>  Thu, 09 Dec 2010 15:12:03  +0100
