=== debian/rules ===
--- 
+++ 
@@ -48,53 +48,28 @@
 
 #	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
 	cp -a "src/opt/SleepAnalyser/img/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/SleepAnalyser.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
 	cp -a "src/opt/SleepAnalyser/img/SleepAnalyser2.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/SleepAnalyser2.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
-	cp -a "src/opt/SleepAnalyser/img/State1.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/State1.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
 	cp -a "src/opt/SleepAnalyser/img/State2.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/State2.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
 	cp -a "src/opt/SleepAnalyser/img/State3.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/State3.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
 	cp -a "src/opt/SleepAnalyser/img/State4.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/State4.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
 	cp -a "src/opt/SleepAnalyser/img/arrow-left-double.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/arrow-left-double.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
 	cp -a "src/opt/SleepAnalyser/img/arrow-right-double.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/arrow-right-double.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
 	cp -a "src/opt/SleepAnalyser/img/configure.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/configure.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
 	cp -a "src/opt/SleepAnalyser/img/date.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/date.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
 	cp -a "src/opt/SleepAnalyser/img/document-open-folder.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/document-open-folder.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
 	cp -a "src/opt/SleepAnalyser/img/edittrash.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/edittrash.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
 	cp -a "src/opt/SleepAnalyser/img/go-down.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/go-down.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
 	cp -a "src/opt/SleepAnalyser/img/go-next.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/go-next.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
 	cp -a "src/opt/SleepAnalyser/img/go-previous.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/go-previous.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
 	cp -a "src/opt/SleepAnalyser/img/go-up.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/go-up.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
-	cp -a "src/opt/SleepAnalyser/img/graph01.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/graph01.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
-	cp -a "src/opt/SleepAnalyser/img/graph02.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/graph02.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
+	cp -a "src/opt/SleepAnalyser/img/graph.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/graph.png"
+	cp -a "src/opt/SleepAnalyser/img/test_recording.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/test_recording.png"
 	cp -a "src/opt/SleepAnalyser/img/klipper_dock.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/klipper_dock.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
 	cp -a "src/opt/SleepAnalyser/img/krec.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/krec.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
 	cp -a "src/opt/SleepAnalyser/img/krec2.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/krec2.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
 	cp -a "src/opt/SleepAnalyser/img/kwrite.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/kwrite.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
 	cp -a "src/opt/SleepAnalyser/img/zoom-in.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/zoom-in.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
 	cp -a "src/opt/SleepAnalyser/img/zoom-out.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/zoom-out.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
 	cp -a "src/opt/SleepAnalyser/img/zoom.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/zoom.png"
 
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/anim"
@@ -125,3 +100,22 @@
 # 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 # 	cp -a "src/opt/SleepAnalyser/AskForKeepWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/AskForKeepWindow.ui"
 # 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+# 	cp -a "src/opt/SleepAnalyser/ConfigWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/ConfigWindow.ui"
+# 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+# 	cp -a "src/opt/SleepAnalyser/DateWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/DateWindow.ui"
+# 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+# 	cp -a "src/opt/SleepAnalyser/HelpWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/HelpWindow.ui"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/Info.htm" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Info.htm"
+# 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+# 	cp -a "src/opt/SleepAnalyser/RecordWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/RecordWindow.ui"
+# 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+# 	cp -a "src/opt/SleepAnalyser/StartWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/StartWindow.ui"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/UIStyle.css" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/UIStyle.css"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/Ui_AdditionalInfoWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_AdditionalInfoWindow.py"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/Ui_AlarmTimeWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_AlarmTimeWindow.py"
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/Ui_AskForKeepWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_AskForKeepWindow.py"
