## sleepanalyser 1.8-93

=== debian/changelog ===
sleepanalyser (1.8-93) unstable; urgency=low

  New:
  - Sleep graph
  - Updated design
  - Better user interactions
  - Improved user interface responsiveness
  - Language support
  - Speed improvements

 -- George Ruinelli <george@ruinelli.ch>  Thu, 09 Dec 2010 22:58:11  +0100
