=== debian/rules ===
--- 
+++ 
@@ -49,6 +49,7 @@
 #	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
 	cp -a "src/opt/SleepAnalyser/img/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/SleepAnalyser.png"
 	cp -a "src/opt/SleepAnalyser/img/SleepAnalyser2.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/SleepAnalyser2.png"
+	cp -a "src/opt/SleepAnalyser/img/State1.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/State1.png"
 	cp -a "src/opt/SleepAnalyser/img/State2.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/State2.png"
 	cp -a "src/opt/SleepAnalyser/img/State3.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/State3.png"
 	cp -a "src/opt/SleepAnalyser/img/State4.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/State4.png"
@@ -118,4 +119,3 @@
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
 	cp -a "src/opt/SleepAnalyser/Ui_AlarmTimeWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_AlarmTimeWindow.py"
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-	cp -a "src/opt/SleepAnalyser/Ui_AskForKeepWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_AskForKeepWindow.py"
