## sleepanalyser 1.8-96

=== debian/changelog ===
sleepanalyser (1.8-96) unstable; urgency=low

  New:
  - Sleep graph
  - Updated design
  - Better user interactions
  - Improved user interface responsiveness
  - Language support
  - Speed improvements

 -- George Ruinelli <george@ruinelli.ch>  Fri, 10 Dec 2010 00:27:29  +0100
