## sleepanalyser 1.8-98

=== debian/changelog ===
sleepanalyser (1.8-98) unstable; urgency=low

  New:
  - Sleep graph
  - Updated design
  - Better user interactions
  - Improved user interface responsiveness
  - Language support
  - Speed improvements
  - Added language support for help file
  - Added dutch translation

 -- George Ruinelli <george@ruinelli.ch>  Fri, 10 Dec 2010 23:11:41  +0100
