=== debian/rules ===
--- 
+++ 
@@ -44,9 +44,13 @@
 
 	# ======================================================
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/sleepanalyser" install
+
+
 	mkdir -p "$(CURDIR)/debian/sleepanalyser"
 
-#	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
+
+	#copy images
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/"
 	cp -a "src/opt/SleepAnalyser/img/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/SleepAnalyser.png"
 	cp -a "src/opt/SleepAnalyser/img/SleepAnalyser2.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/SleepAnalyser2.png"
 	cp -a "src/opt/SleepAnalyser/img/State1.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/State1.png"
@@ -73,6 +77,7 @@
 	cp -a "src/opt/SleepAnalyser/img/zoom-out.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/zoom-out.png"
 	cp -a "src/opt/SleepAnalyser/img/zoom.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/zoom.png"
 
+
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/anim"
 	cp -a "src/opt/SleepAnalyser/img/anim/0.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/anim/0.png"
 	cp -a "src/opt/SleepAnalyser/img/anim/1.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/anim/1.png"
@@ -83,39 +88,42 @@
 	cp -a "src/opt/SleepAnalyser/img/anim/6.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/anim/6.png"
 	cp -a "src/opt/SleepAnalyser/img/anim/7.png" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/img/anim/7.png"
 
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/48x48/apps/"
-	cp -a "src/usr/share/icons/hicolor/48x48/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/48x48/apps/SleepAnalyser.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/40x40/apps/"
-	cp -a "src/usr/share/icons/hicolor/40x40/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/40x40/apps/SleepAnalyser.png"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/26x26/apps/"
-	cp -a "src/usr/share/icons/hicolor/26x26/apps/SleepAnalyser.png" "$(CURDIR)/debian/sleepanalyser/usr/share/icons/hicolor/26x26/apps/SleepAnalyser.png"
+
+	cp -a "src/opt/SleepAnalyser/help_en.htm" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	cp -a "src/opt/SleepAnalyser/help_de.htm" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+
+
+	cp -a "src/opt/SleepAnalyser/data.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/data.py"
+	cp -a "src/opt/SleepAnalyser/filter_data.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/filter_data.py"
+	cp -a "src/opt/SleepAnalyser/functions_alarm.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/functions_alarm.py"
+	cp -a "src/opt/SleepAnalyser/functions_file.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/functions_file.py"
+	cp -a "src/opt/SleepAnalyser/functions_general.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/functions_general.py"
+	cp -a "src/opt/SleepAnalyser/functions_record.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/functions_record.py"
+	cp -a "src/opt/SleepAnalyser/i18n.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/i18n.py"
+	cp -a "src/opt/SleepAnalyser/main.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/main.py"
+	cp -a "src/opt/SleepAnalyser/records.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/records.py"
+	cp -a "src/opt/SleepAnalyser/Ui_AdditionalInfoWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_AdditionalInfoWindow.py"
+	cp -a "src/opt/SleepAnalyser/Ui_AlarmTimeWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_AlarmTimeWindow.py"
+	cp -a "src/opt/SleepAnalyser/Ui_AskForKeepWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_AskForKeepWindow.py"
+	cp -a "src/opt/SleepAnalyser/Ui_ConfigWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_ConfigWindow.py"
+	cp -a "src/opt/SleepAnalyser/Ui_DateWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_DateWindow.py"
+	cp -a "src/opt/SleepAnalyser/Ui_HelpWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_HelpWindow.py"
+	cp -a "src/opt/SleepAnalyser/Ui_RecordWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_RecordWindow.py"
+	cp -a "src/opt/SleepAnalyser/Ui_StartWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_StartWindow.py"
+	cp -a "src/opt/SleepAnalyser/Ui_ViewWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_ViewWindow.py"
+
+
+	cp -a "src/opt/SleepAnalyser/version" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/version"
+
+	cp -a "src/opt/SleepAnalyser/UIStyle.css" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/UIStyle.css"
+
+	cp -a  "src/opt/SleepAnalyser/org.maemo.sleepanalyser.pvr" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/org.maemo.sleepanalyser.pvr"
+
+
+	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/lib/"
+	cp -a "src/opt/SleepAnalyser/lib/__init__.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/lib/__init__.py"
+	cp -a "src/opt/SleepAnalyser/lib/mylib.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/lib/mylib.py"
 
 
 
-
-
-# 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-# 	cp -a "src/opt/SleepAnalyser/AdditionalInfoWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/AdditionalInfoWindow.ui"
-# 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-# 	cp -a "src/opt/SleepAnalyser/AlarmTimeWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/AlarmTimeWindow.ui"
-# 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-# 	cp -a "src/opt/SleepAnalyser/AskForKeepWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/AskForKeepWindow.ui"
-# 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-# 	cp -a "src/opt/SleepAnalyser/ConfigWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/ConfigWindow.ui"
-# 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-# 	cp -a "src/opt/SleepAnalyser/DateWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/DateWindow.ui"
-# 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-# 	cp -a "src/opt/SleepAnalyser/HelpWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/HelpWindow.ui"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-	cp -a "src/opt/SleepAnalyser/Info.htm" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Info.htm"
-# 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-# 	cp -a "src/opt/SleepAnalyser/RecordWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/RecordWindow.ui"
-# 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-# 	cp -a "src/opt/SleepAnalyser/StartWindow.ui" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/StartWindow.ui"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-	cp -a "src/opt/SleepAnalyser/UIStyle.css" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/UIStyle.css"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-	cp -a "src/opt/SleepAnalyser/Ui_AdditionalInfoWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_AdditionalInfoWindow.py"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
-	cp -a "src/opt/SleepAnalyser/Ui_AlarmTimeWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_AlarmTimeWindow.py"
-	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/"
+	#language folders
