## sleepanalyser 1.8-101

=== debian/changelog ===
sleepanalyser (1.8-101) unstable; urgency=low

  New:
  - Sleep pattern graph
  - Updated design
  - Better user interactions
  - Improved user interface responsiveness
  - Language support
  - Speed improvements
  - Added dutch translation (by Fred Kwame Ayanful)
  - Added language support for help file
  - Fixed unicode bug
  - Added more command line parameters
  - Fixed splash screen access rights

 -- George Ruinelli <george@ruinelli.ch>  Sun, 12 Dec 2010 21:18:00  +0100
