## sleepanalyser 1.8-105

=== debian/changelog ===
sleepanalyser (1.8-105) unstable; urgency=low

  New:
  - Sleep pattern graph
  - Updated design
  - Better user interactions
  - Improved user interface responsiveness
  - Language support (currently English, German, French, Dutch)
  - Speed improvements
  - Various bugfixes

 -- George Ruinelli <george@ruinelli.ch>  Sat, 18 Dec 2010 16:49:56  +0100

sleepanalyser (1.8-103) unstable; urgency=low

  New:
  - Sleep pattern graph
  - Updated design
  - Better user interactions
  - Improved user interface responsiveness
  - Language support
  - Speed improvements
  - Added dutch translation (by Fred Kwame Ayanful)
  - Added language support for help file
  - Fixed unicode bug
  - Added more command line parameters
  - Fixed splash screen access rights

 -- George Ruinelli <george@ruinelli.ch>  Sat, 18 Dec 2010 16:45:55  +0100
