## sleepanalyser 1.8-106

=== debian/changelog ===
sleepanalyser (1.8-106) unstable; urgency=low

  New:
  - Sleep pattern graph
  - Updated design
  - Better user interactions
  - Improved user interface responsiveness
  - Language support (currently English, German, French, Dutch)
  - Speed improvements
  - Various bugfixes

 -- George Ruinelli <george@ruinelli.ch>  Mon, 20 Dec 2010 14:42:39  +0100
