## sleepanalyser 1.8-108

=== debian/changelog ===
sleepanalyser (1.8-108) unstable; urgency=low

  New:
  - Sleep pattern graph
  - Updated design
  - Better user interactions
  - Improved user interface responsiveness
  - Language support (currently English, German, French, Dutch)
  - Speed improvements
  - Various bugfixes
  - Added bug report dialog

 -- George Ruinelli <george@ruinelli.ch>  Tue, 21 Dec 2010 16:47:56  +0100
