## sleepanalyser 1.8-109

=== debian/changelog ===
sleepanalyser (1.8-109) unstable; urgency=low

  New:
  - Sleep pattern graph
  - Updated design
  - Better user interactions
  - Improved user interface responsiveness
  - Language support (currently English, German, French, Dutch)
  - Speed improvements
  - Various bugfixes
  - Added bug report dialog

 -- George Ruinelli <george@ruinelli.ch>  Wed, 22 Dec 2010 02:06:28  +0100
