=== debian/rules ===
--- 
+++ 
@@ -101,6 +101,7 @@
 	cp -a "src/opt/SleepAnalyser/functions_record.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/functions_record.py"
 	cp -a "src/opt/SleepAnalyser/i18n.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/i18n.py"
 	cp -a "src/opt/SleepAnalyser/main.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/main.py"
+	cp -a "src/opt/SleepAnalyser/main.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/kht_report.py"
 	cp -a "src/opt/SleepAnalyser/records.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/records.py"
 	cp -a "src/opt/SleepAnalyser/Ui_AdditionalInfoWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_AdditionalInfoWindow.py"
 	cp -a "src/opt/SleepAnalyser/Ui_AlarmTimeWindow.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/Ui_AlarmTimeWindow.py"
@@ -122,8 +123,3 @@
 
 	mkdir -p "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/lib/"
 	cp -a "src/opt/SleepAnalyser/lib/__init__.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/lib/__init__.py"
-	cp -a "src/opt/SleepAnalyser/lib/mylib.py" "$(CURDIR)/debian/sleepanalyser/opt/SleepAnalyser/lib/mylib.py"
-
-
-
-	#language folders
