## sleepanalyser 1.8-111

=== debian/changelog ===
sleepanalyser (1.8-111) unstable; urgency=low

  Bugfix:
  - Fixed typos in french translation
  - Fixed unicode error

 -- George Ruinelli <george@ruinelli.ch>  Mon, 03 Jan 2011 01:16:16  +0100
