## sleepanalyser 1.8-114

=== debian/changelog ===
sleepanalyser (1.8-114) unstable; urgency=low

  Bugfix:
  - Added log file creation for easier error tracing
  - Fixed typos in french translation
  - Fixed more unicode errors
  - Fixed empty window when user quits file selection dialog

 -- George Ruinelli <george@ruinelli.ch>  Tue, 04 Jan 2011 15:09:23  +0100
