## sleepanalyser 1.9-1

=== debian/changelog ===
sleepanalyser (1.9-1) unstable; urgency=low

  New:
  - Alarm is now triggered by blue sleep graph instead yellow movement bars. This should trigger it only when you move more
  - Time bars at bottom of graph have new functionality: they now show in which sleep phase you are
  - Changed UI of recording window
  - Removed Trigger level buttons in ViewWindow
  - Added function to delete orphaned alarms

  Bugfix:
  - Added log file creation for easier error tracing
  - Fixed typos in french translation
  - Fixed more unicode errors
  - Fixed empty window when user quits file selection dialog

  Known Bug:
  - Sometimes when you start a recording, an alarm occures. The extended log file should help to trace this bug.

 -- George Ruinelli <george@ruinelli.ch>  Tue, 11 Jan 2011 14:28:15  +0100
